<section>


    <header>

        <h1>Welcome to Restaurant Delivery</h1>
        <h4>Search restaurants by Post Code</h4>

        <div class="home-search-input-container">

            <home-search></home-search>

        </div>

    </header>



    <main>

        <home-post-codes-visited></home-post-codes-visited>

        <br />
        <br />

        <home-restaurants-visited></home-restaurants-visited>

    </main>


</section>